body	{
	background-color:#6E7B8C;
	background-image:url('/includes/images/bg2.png');
	background-repeat:repeat-x;
	font-family:Arial, sans-serif;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
	margin-top:0;
	margin-height:0;
	margin-width:0;
	}



/* Link Formatting */
a:link		{ color:#0000A0; font-family:Arial, sans-serif; text-decoration:none; }
a:visited	{ color:#0000A0; font-family:Arial, sans-serif; text-decoration:none; }
a:hover		{ color:#0066FF; font-family:Arial, sans-serif; text-decoration:underline; }
a:active	{ color:#0000FF; font-family:Arial, sans-serif; text-decoration:underline; }
a img		{ border:none; }
/* End Link Formatting */



/* Table Corners */
#tablecorner-tl	{ width:18px; height:50; background:url('/includes/images/tablecorner-tl.png') no-repeat; }
#tablecorner-tr	{ width:18px; height:50; background:url('/includes/images/tablecorner-tr.png') no-repeat; }
#tablecorner-bl	{ width:20; height:50; background:url('/includes/images/tablecorner-bl.png') no-repeat; }
#tablecorner-br	{ width:20; height:50; background:url('/includes/images/tablecorner-br.png') no-repeat; }
/* End Table Corners */



/* Buttons */

#button-archive		{ width:120; height:40; background:url('/includes/images/button-archive.png') no-repeat 0 0; }
#button-archive:hover	{ background-position: 0 -40; }

#button-upload		{ width:120; height:40; background:url('/includes/images/button-upload.png') no-repeat 0 0; }
#button-upload:hover	{ background-position: 0 -40; }

#button-first		{ width:100; height:36px; background:url('/includes/images/button-first.png') no-repeat 0 0; }
#button-first:hover	{ background-position: 0 -36; }

#button-previous	{ width:110; height:36px; background:url('/includes/images/button-previous.png') no-repeat 0 0; }
#button-previous:hover	{ background-position: 0 -36; }
#button-previous-grey	{ width:110; height:36px; background:url('/includes/images/button-previous-grey.png') no-repeat; }

#button-random		{ width:110; height:36px; background:url('/includes/images/button-random.png') no-repeat 0 0; }
#button-random:hover	{ background-position: 0 -36; }

#button-next		{ width:110; height:36px; background:url('/includes/images/button-next.png') no-repeat 0 0; }
#button-next:hover	{ background-position: 0 -36; }
#button-next-grey	{ width:110; height:36px; background:url('/includes/images/button-next-grey.png') no-repeat; }

#button-last		{ width:100; height:36px; background:url('/includes/images/button-last.png') no-repeat 0 0; }
#button-last:hover	{ background-position: 0 -36; }
/
* End Buttons */
